/* start shopping cart styles  */

#cart_outer_box {
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #333;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #9CF;
	float: left;
	font-size: 12px;
}
.remove_link {
	font-size: 10px;
}
.code2 {
	font-size: 10px;
	color: #999;
}

#products ul {
	list-style-type: none;
}

#products ul li {
	margin: 0 1em 1em;
}

#cart_outer_box table {
	font-size: 12px;
	border-collapse: collapse;
}

#cart_outer_box table td {
	border: 1px solid #EDEDED;
	width: auto;
	padding-right: 20px;
	padding-left: 10px;
	color: #333;
}

#cart_outer_box p, #cart_outer_box button {
	margin: 1em;
}


/* end shopping cart styles  */


/* start cart box styles */


#cart_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}

.cart_col1h {
	margin: 0px;
	padding-right: 5px;
	float: left;
	height: auto;
	width: 8%;
	color: #0099CC;
}
.cart_col2h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 40%;
	color: #0099CC;
}
.cart_col3h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 15%;
	text-align: right;
	padding-right: 20px;
	color: #0099CC;
}
.cart_col4h {
	margin: 0px;
	padding: 0px;
	padding-right: 5px;
	float: left;
	height: auto;
	width: 10%;
	text-align: center;
	color: #0099CC;
}
.cart_col5h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 5%;
	text-align: right;
	color: #0099CC;
}
.cart_col6h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 40px;
	color: #900;
}

.cart_divider1h {
	font-size: 1px;
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}

.cart_col1 {
	margin: 0px;
	float: left;
	height: auto;
	width: 8%;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.cart_col2 {
	margin: 0px;
	float: left;
	height: auto;
	width: 40%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col3 {
	margin: 0px;
	float: left;
	height: auto;
	width: 15%;
	text-align: right;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col4 {
	margin: 0px;
	float: left;
	height: auto;
	width: 10%;
	text-align: center;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col5 {
	margin: 0px;
	float: left;
	height: auto;
	width: 5%;
	text-align: right;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col6 {
	margin: 0px;
	float: left;
	height: auto;
	width: 40px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 30px;
}

.cart_grandtotalleftspacer {
	margin: 0px;
	float: left;
	height: auto;
	width: 31%;
	padding-top: 5px;
	padding-bottom: 1px;
	text-align: right;
}

.cart_grandtotal {
	margin: 0px;
	float: left;
	height: auto;
	width: 32%;
	padding-left: 20%;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	text-align: right;
	color: #ccc;
}
.cart_grandtotalvalue {
	float: left;
	height: auto;
	width: 10%;
	text-align: right;
	margin-left: 5%;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 1px;
	color: #ccc;
}

.cart_grandtotalincgst {
	float: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
	color: #ccc;
}


.cart_update_button {
	float: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
}

.cart_divider1 {
	font-size: 1px;
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #ccc;
}
.cart_divider2 {
	font-size: 1px;
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}
.cart_divider3 {
	margin: 0px;
	clear: left;
	height: 20px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cart_divider4 {
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.0015px;
}



#cart_box .cart_col6 a {
	text-decoration: none;
}
#cart_box .cart_col6 a:hover {
	text-decoration: none;
}

.quanty_field {
	color: #000;
	font-size: 11px;
}


.continue_shopping_button {
	width: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0%;
	margin-bottom: 0px;
	text-align:left;
}

.proceed_to_checkout_button {
	width: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	text-align:left;
}



#main .continue_shopping_button a {
	text-decoration: none;
}

#main .continue_shopping_button a:hover {
	text-decoration: none;
}

#main .proceed_to_checkout_button a {
	text-decoration: none;
}

#main .proceed_to_checkout_button a:hover {
	text-decoration: none;
}


#main .cart_update_button a {
	text-decoration: none;
}

#main .cart_update_button a:hover {
	text-decoration: none;
}

#time_date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: auto;
	width: 300px;
	margin: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#order_number {
	margin: 0px;
	float: right;
	height: auto;
	width: 300px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: right;
}
.clear_time_ordernum {
	font-size: 1px;
	clear: both;
	height: 1px;
	width: 600px;
}

.dividerundercart {
	font-size: 1px;
	clear: both;
	height: 1px;
	width: 400px;
}


#delivery_info {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 810px;
}
.di_col1 {
	margin: 0px;
	float: left;
	height: auto;
	width: 200px;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.di_col2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 400px;
}
.di_divider1 {
	font-size: 1px;
	clear: left;
	height: 2px;
	width: 600px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-top: 2px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.di_divider2 {
	font-size: 1px;
	clear: left;
	height: 1px;
	width: 600px;
}

.orange_button { 
	font-size: 14px;
	color: #000;
	background-color: #F90;
}
.redtext {
	color: #F00;
}
.orangetext {
	font-size: 12px;
	color: #F7701F;
}
.text12black {
	font-size: 12px;
	color: #000;
}

.text10 {
	font-size: 10px;
}

.horizontalrule {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	width: 96%;
}


.blue_rounded_box
{
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFF;
	height: auto;
	width: 700px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border: 1px solid black ;
} 


.continueshopping_button{
	border-top: 1px solid #a20036;
	background: #ea024f;
	background: -webkit-gradient(linear, left top, left bottom, from(#ea024f), to(#a20036));
	background: -webkit-linear-gradient(top, #ea024f, #a20036);
	background: -moz-linear-gradient(top, #ea024f, #a20036);
	background: -ms-linear-gradient(top, #ea024f, #a20036);
	background: -o-linear-gradient(top, #ea024f, #a20036);
	padding: 2px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.continueshopping_button:hover {
  border-top-color: #a20036;
  background: #a20036;
  color: #fff;
  text-decoration:none;
}
.continueshopping_button:active {
  border-top-color: #a20036;
  background: #ea024f;
}



.proceed_button{
	border-top: 1px solid #a20036;
	background: #ea024f;
	background: -webkit-gradient(linear, left top, left bottom, from(#ea024f), to(#a20036));
	background: -webkit-linear-gradient(top, #ea024f, #a20036);
	background: -moz-linear-gradient(top, #ea024f, #a20036);
	background: -ms-linear-gradient(top, #ea024f, #a20036);
	background: -o-linear-gradient(top, #ea024f, #a20036);
	padding: 2px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF !important;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.proceed_button:hover {
  border-top-color: #a20036;
  background: #a20036;
  color: #fff;
  text-decoration:none;
}
.proceed_button:active {
  border-top-color: #a20036;
  background: #ea024f;
}





.remove_button{
	border-top: 1px solid #999;
	background: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -webkit-linear-gradient(top, #666, #333);
	background: -moz-linear-gradient(top, #666, #333);
	background: -ms-linear-gradient(top, #666, #333);
	background: -o-linear-gradient(top, #666, #333);
	padding: 1px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #ccc !important;
	font-size: 10px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.remove_button:hover {
  border-top-color: #999;
  background: #333;
  color: #fff !important;
  text-decoration:none;
}
.remove_button:active {
  border-top-color: #999;
  background: #ccc;
}



.updatecart_button{
	border-top: 1px solid #999;
	background: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -webkit-linear-gradient(top, #666, #333);
	background: -moz-linear-gradient(top, #666, #333);
	background: -ms-linear-gradient(top, #666, #333);
	background: -o-linear-gradient(top, #666, #333);
	padding: 1px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #ccc !important;
	font-size: 10px;
	text-decoration: none;
	vertical-align: middle;
	display: inline;
}
.updatecart_button:hover {
  border-top-color: #999;
  background: #333;
  color: #fff !important;
  text-decoration:none;
}
.updatecart_button:active {
  border-top-color: #999;
  background: #ccc;
}





/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

/*

@media handheld, only screen and (max-width: 767px) {

#cart_outer_box table td {
	border: 1px solid #EDEDED;
	width: auto;
	padding-right: 20px;
	padding-left: 10px;
	color: #333;
}

#cart_outer_box p, #cart_outer_box button {
	margin: 1em;
}

#cart_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}

.cart_col1h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 10%;
	color: #0099CC;
}
.cart_col2h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 50%;
	color: #0099CC;
}
.cart_col3h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 15%;
	text-align: right;
	padding-right: 20px;
	color: #0099CC;
}
.cart_col4h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 10%;
	text-align: center;
	color: #0099CC;
}
.cart_col5h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 5%;
	text-align: right;
	color: #0099CC;
}
.cart_col6h {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 5%;
	color: #900;
}

.cart_divider1h {
	font-size: 1px;
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066CC;
}

.cart_col1 {
	margin: 0px;
	float: left;
	height: auto;
	width: 10%;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.cart_col2 {
	margin: 0px;
	float: left;
	height: auto;
	width: 50%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col3 {
	margin: 0px;
	float: left;
	height: auto;
	width: 15%;
	text-align: right;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col4 {
	margin: 0px;
	float: left;
	height: auto;
	width: 10%;
	text-align: center;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col5 {
	margin: 0px;
	float: left;
	height: auto;
	width: 5%;
	text-align: right;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cart_col6 {
	margin: 0px;
	float: left;
	height: auto;
	width: 5%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 30px;
}

.cart_grandtotalleftspacer {
	margin: 0px;
	float: left;
	height: auto;
	width: 30%;
	padding-top: 5px;
	padding-bottom: 1px;
	text-align: right;
}

.cart_grandtotal {
	margin: 0px;
	float: left;
	height: auto;
	width: 30%;
	padding-left: 20%;
	padding-top: 5px;
	padding-bottom: 1px;
	text-align: right;
	color: #000;
}
.cart_grandtotalvalue {
	float: left;
	height: auto;
	width: 10%;
	text-align: right;
	margin-left: 5%;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 1px;
	color: #000;
}

.cart_grandtotalincgst {
	float: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
}


.cart_update_button {
	float: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
}

.cart_divider1 {
	font-size: 1px;
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.cart_divider2 {
	font-size: 1px;
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066CC;
}
.cart_divider3 {
	margin: 0px;
	clear: left;
	height: 20px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cart_divider4 {
	margin: 0px;
	clear: left;
	height: 1px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.0015px;
}


#cart_box .cart_col6 a {
	text-decoration: none;
}
#cart_box .cart_col6 a:hover {
	text-decoration: none;
}

.quanty_field {
	color: #000;
	font-size: 11px;
}

.continue_shopping_button {
	width: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0%;
	margin-bottom: 0px;
	text-align:left;
}

.proceed_to_checkout_button {
	width: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	text-align:left;
}

#main .continue_shopping_button a {
	text-decoration: none;
}

#main .continue_shopping_button a:hover {
	text-decoration: none;
}

#main .proceed_to_checkout_button a {
	text-decoration: none;
}

#main .proceed_to_checkout_button a:hover {
	text-decoration: none;
}


#main .cart_update_button a {
	text-decoration: none;
}

#main .cart_update_button a:hover {
	text-decoration: none;
}


#time_date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: auto;
	width: 300px;
	margin: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#order_number {
	margin: 0px;
	float: right;
	height: auto;
	width: 300px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: right;
}
.clear_time_ordernum {
	font-size: 1px;
	clear: both;
	height: 1px;
	width: 600px;
}
.dividerundercart {
	font-size: 1px;
	clear: both;
	height: 1px;
	width: 400px;
}
#delivery_info {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 810px;
}
.di_col1 {
	margin: 0px;
	float: left;
	height: auto;
	width: 200px;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.di_col2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 400px;
}
.di_divider1 {
	font-size: 1px;
	clear: left;
	height: 2px;
	width: 600px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-top: 2px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.di_divider2 {
	font-size: 1px;
	clear: left;
	height: 1px;
	width: 600px;
}

.orange_button { 
	font-size: 14px;
	color: #000;
	background-color: #F90;
}
.redtext {
	color: #F00;
}
.orangetext {
	font-size: 12px;
	color: #F7701F;
}
.text12black {
	font-size: 12px;
	color: #000;
}

.text10 {
	font-size: 10px;
}

.horizontalrule {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	width: 96%;
}

.blue_rounded_box
{
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFF;
	height: auto;
	width: 700px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border: 1px solid black ;
} 


}
*/